...\Framework\v1.1.4322\mscorwks.dll could not be loaded

This error indicates that the Microsoft .Net Framework 1.1 is not installed.
You need to install Microsoft .NET Framework Version 1.1